[Pbibuild] PBI-7 Autobuild (i386): limewire

PCBSD Build Server root at pbibuild.pcbsd.org
Wed Aug 20 06:00:51 PDT 2008


PBI Autobuild results for module limewire:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/limewire/

File listing:
-rwxr-xr-x  1 root  wheel  11315916 Aug 16 13:05 LimeWire4.18.3-PV0.pbi
-rw-r--r--  1 root  wheel        64 Aug 20 09:00 LimeWire4.18.3-PV0.pbi.md5
-rw-r--r--  1 root  wheel     46991 Aug 20 09:00 build.log.bz2
-rw-r--r--  1 root  wheel         0 Aug 19 14:15 build.time
-rw-r--r--  1 root  wheel         7 Aug 20 08:35 dirstatus

PBI MD5:
MD5 (LimeWire4.18.3-PV0.pbi) = b9290d7658e0180b981701d6e89adb3c


Last 50 lines of build.log
---------------------------------------------------
===>   Compressing manual pages for javavmwrapper-2.3.2
===>   Registering installation for javavmwrapper-2.3.2
===>   Returning to build of limewire-4.18.5,1
===>   limewire-4.18.5,1 depends on file: /usr/local/diablo-jdk1.6.0/bin/java - not found
===>    Verifying install for /usr/local/diablo-jdk1.6.0/bin/java in /usr/ports/java/diablo-jdk16
===>  Vulnerability check disabled, database not found

 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please access
 
 http://www.FreeBSDFoundation.org/cgi-bin/download?download=diablo-caffe-freebsd7-i386-1.6.0_07-b02.tar.bz2
 
 with a web browser and "Accept" the End User License Agreement for
 "Caffe Diablo 1.6.0".  Please place the downloaded
 diablo-caffe-freebsd7-i386-1.6.0_07-b02.tar.bz2 in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/net-p2p/limewire.
===>  Installing for limewire-4.18.5,1
===>   limewire-4.18.5,1 depends on executable: java - not found
===>    Verifying install for java in /usr/ports/java/javavmwrapper
===>   Returning to build of limewire-4.18.5,1
===>   limewire-4.18.5,1 depends on file: /usr/local/diablo-jdk1.6.0/bin/java - not found
===>    Verifying install for /usr/local/diablo-jdk1.6.0/bin/java in /usr/ports/java/diablo-jdk16
===>  Vulnerability check disabled, database not found

 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please access
 
 http://www.FreeBSDFoundation.org/cgi-bin/download?download=diablo-caffe-freebsd7-i386-1.6.0_07-b02.tar.bz2
 
 with a web browser and "Accept" the End User License Agreement for
 "Caffe Diablo 1.6.0".  Please place the downloaded
 diablo-caffe-freebsd7-i386-1.6.0_07-b02.tar.bz2 in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/net-p2p/limewire.
ERROR: 2.1 Build failed of limewire!!!


More information about the Pbibuild mailing list